# Vietnamese translation for KIO Jabber Disco.
# Copyright © 2007 KDE i18n Project for Vietnamese.
# Clytie Siddall <clytie@riverland.net.au>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_jabberdisco.po\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-12 15:13+0000\n"
"PO-Revision-Date: 2009-07-18 03:24+0000\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 09:30+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: jabberdisco.cpp:107 jabberdisco.cpp:208
msgid "TLS"
msgstr "TLS"

#: jabberdisco.cpp:186
msgid "The server certificate is invalid. Do you want to continue? "
msgstr ""
"Chứng nhận máy phục vụ không phải hợp lệ. Bạn vẫn muốn tiếp tục không? "

#: jabberdisco.cpp:187
msgid "Certificate Warning"
msgstr "Cảnh báo chứng nhận"

#: jabberdisco.cpp:318
msgid "The login details are incorrect. Do you want to try again?"
msgstr "Chi tiết đăng nhập không phải đúng. Bạn có muốn thử lại không?"
